import java.io.*; // giris cikis
import Text; // okuma sinifi
class birdenyuzeortalama
{
public static void main (String args[])
{
double sayi=1;
double toplam=0;
while( sayi <= 100)
{
toplam+=sayi++;
}
System.out.println("sayilarin toplami : "+toplam);
System.out.println("sayilarin ortalamasi : "+toplam/100.0);
}
}
